@charset "UTF-8";
/*
Theme Name: Witte und Haase
Author: STUDIOHORN
Author URI: https://studio-horn.de
Description: Das globale Witte und Haase Theme
[...]
Template: twentytwentyfour
[...]
*/
/*== General SCSS ==*/
/*== General ==*/
@font-face {
  font-family: "Palanquin";
  src: url("assets/fonts/Palanquin-Bold.eot") format("embedded-opentype");
  src: url("assets/fonts/Palanquin-Bold.woff") format("woff"), url("assets/fonts/Palanquin-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Palanquin";
  src: url("assets/fonts/Palanquin-Medium.eot") format("embedded-opentype");
  src: url("assets/fonts/Palanquin-Medium.woff") format("woff"), url("assets/fonts/Palanquin-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Palanquin";
  src: url("assets/fonts/Palanquin-Regular.eot") format("embedded-opentype");
  src: url("assets/fonts/Palanquin-Regular.woff") format("woff"), url("assets/fonts/Palanquin-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arnhem";
  src: url("assets/fonts/Arnhem-BlondItalic.eot") format("embedded-opentype");
  src: url("assets/fonts/Arnhem-BlondItalic.woff") format("woff"), url("assets/fonts/Arnhem-BlondItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
main {
  margin-top: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Palanquin", sans-serif !important;
  font-weight: 700;
  font-style: normal;
  letter-spacing: unset !important;
  margin-bottom: 1rem;
}
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
  font-family: "Arnhem", sans-serif !important;
  font-weight: 400 !important;
}
p, a, li, div {
  font-family: "Palanquin", sans-serif !important;
  letter-spacing: unset !important;
  -webkit-hyphens: none;
  font-size: var(--fs-copy);
  line-height: 1.5em;
  font-weight: 400;
}
strong {
  font-weight: 700 !important;
}
h1 {
  font-size: var(--fs-h1);
}
h2 {
  font-size: var(--fs-h2);
}
h3 {
  font-size: var(--fs-h3);
}
h4 {
  font-size: var(--fs-h4);
}
h5 {
  font-size: var(--fs-h5);
}
.display-italic {
  font-family: "Arnhem", sans-serif !important;
  font-weight: 400 !important;
  font-style: italic !important;
}
a {
  text-decoration: none !important;
  cursor: pointer;
  font-size: inherit;
  font-weight: inherit !important;
  color: inherit !important;
}
:where(.wp-site-blocks *:focus) {
  outline: none;
}
:where(.wp-block-cover-image.is-light:not(.has-text-color)), :where(.wp-block-cover.is-light:not(.has-text-color)) {
  color: var(--primary) !important;
}
.fs-h1 {
  font-size: var(--fs-h1) !important;
}
.font-secondary {
  font-family: "Arnhem", sans-serif !important;
  font-style: italic;
}
.font-secondary a {
  font-family: "Arnhem", sans-serif !important;
  font-style: italic;
}
.internal-link {
  position: relative;
  font-weight: 500;
}
.internal-link:before {
  margin-right: 10px;
  content: "→";
}
.internal-link:hover a {
  font-family: "Arnhem", sans-serif !important;
  font-style: italic;
}
:root {
  --primary: #003F60;
  --secondary: #FFE02B;
  --yellow-15: #FFFBE2;
  --blue-15: #E5EBEE;
  /* Bitte Schriftgrößen nun in diesem Format anlegen */
  --fs-h1: clamp(67.271px, 4.204rem + ((1vw - 3.2px) * 6.151), 146px);
  --fs-h2: clamp(28.836px, 1.802rem + ((1vw - 3.2px) * 1.653), 50px);
  --fs-h3: clamp(24.034px, 1.502rem + ((1vw - 3.2px) * 1.247), 40px);
  --fs-h4: clamp(18.959px, 1.185rem + ((1vw - 3.2px) * 0.863), 30px);
  --fs-copy: clamp(14px, 0.875rem + ((1vw - 3.2px) * 0.469), 20px);
  --fs-25: clamp(16.293px, 1.018rem + ((1vw - 3.2px) * 0.68), 25px);
}
/* Hiermit können die responsive Spacings von Wordpress angepasst werden */
@media (max-width: 576px) {
  body {
    --wp--preset--spacing--60: min(12.5rem, 15vw) !important;
  }
}
.responsive-padding-x {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}
@media (min-width: 768px) {
  .responsive-padding-x {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
  }
}
@media (min-width: 992px) {
  .responsive-padding-x {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
  }
}
.img-w-100 img {
  width: 100% !important;
}
.wp-block-cover {
  overflow: hidden;
}
.fw-blod {
  font-weight: 700 !important;
}
.fw-semibold {
  font-weight: 600 !important;
}
.fw-regular {
  font-weight: 500 !important;
}
.text-primary {
  color: var(--primary) !important;
}
.text-secondary {
  color: var(--secondary) !important;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.mt-offset {
  margin-top: -65px !important;
}
.mb-offset {
  margin-bottom: -65px !important;
}
.overflow-hidden {
  overflow: hidden !important;
}
.wp-site-blocks {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  max-width: 100vw;
  overflow: hidden;
}
.hyphens-auto {
  hyphens: auto !important;
  -webkit-hyphens: auto !important;
}
.wp-site-blocks .alignfull, .wp-site-blocks > .wp-block-group.has-background, .wp-site-blocks > .wp-block-cover, .wp-site-blocks > .wp-block-template-part > .wp-block-group.has-background, .wp-site-blocks > .wp-block-template-part > .wp-block-cover, body > .is-root-container > .wp-block-cover, body > .is-root-container > .wp-block-template-part > .wp-block-group.has-background, body > .is-root-container > .wp-block-template-part > .wp-block-cover, .is-root-container .wp-block[data-align="full"] {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: unset;
}
.border-primary {
  border-color: var(--primary) !important;
}
.border-secondary {
  border-color: var(--secondary) !important;
}
.entry-content {
  margin-top: 0 !important;
}
@media (max-width: 992px) {
  .center-animated-text-group .spacer-10vw {
    height: 20vw !important;
  }
  .center-animated-text-group .spacer-18vw {
    height: 30vw !important;
  }
}
.mw-unset {
  max-width: unset;
}
.mw-unset img {
  max-width: unset;
}
.wp-block-button__link.has-primary-color {
  transition: 0.25s;
}
.wp-block-button__link.has-primary-color:hover {
  background-color: var(--primary) !important;
  color: white !important;
  border-color: var(--primary) !important;
}
/*== Layout ==*/
table td {
  padding-left: 0 !important;
  padding-right: 0.25em !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
table * {
  font-size: var(--fs-20);
}
@media (max-width: 992px) {
  .wp-block-columns.flex-lg-wrap {
    flex-wrap: wrap !important;
  }
  .wp-block-columns.flex-lg-wrap .wp-block-column {
    flex-basis: 100% !important;
    width: 100% !important;
  }
  .wp-block-columns.flexwrap-lg-column-reverse {
    flex-direction: column-reverse !important;
  }
}
@media (max-width: 768px) {
  .wp-block-columns.flex-md-wrap {
    flex-wrap: wrap !important;
  }
  .wp-block-columns.flex-md-wrap .wp-block-column {
    flex-basis: 100% !important;
    width: 100% !important;
  }
  .wp-block-columns.flexwrap-md-column-reverse {
    flex-direction: column-reverse !important;
  }
}
/*== Layout END ==*/
/*== z-index Styling ==*/
.z-10 {
  z-index: 10 !important;
  position: relative;
}
.z-4 {
  z-index: 4 !important;
  position: relative;
}
.z-3 {
  z-index: 3 !important;
  position: relative;
}
/*== WPForms Styling ==*/
.wpforms-container input, .wpforms-container textarea {
  border-color: var(--primary) !important;
  border-radius: 0px !important;
}
.wpforms-container legend, .wpforms-container label {
  color: var(--primary) !important;
}
.wpforms-container button {
  padding: 10px 15px !important;
  border-radius: 0 !important;
  border: solid 1px var(--primary) !important;
  background-color: var(--primary) !important;
  color: white !important;
  font-family: "XXXXX", sans-serif;
  font-weight: 700 !important;
  transition: 0.25s;
  font-size: 20px !important;
}
.wpforms-container button:hover {
  transform: scale(1.1);
}
/*== WPForms Styling END ==*/
.grecaptcha-badge {
  opacity: 0 !important;
}
/*== General END ==*/
/*== Navigation ==*/
nav .wp-block-navigation__container {
  gap: 2em;
}
nav .wp-block-navigation__container .wp-block-navigation-item {
  transition: 0.15s;
  font-size: var(--fs-25);
  font-weight: 500;
}
nav .wp-block-navigation__container .wp-block-navigation-item:hover {
  transform: scale(1.1);
}
@media (min-width: 992px) {
  .wp-block-navigation__container {
    transform: translateX(-40px);
  }
}
@media (max-width: 992px) {
  .wp-block-navigation__responsive-container-open:not(.always-shown) {
    width: 45px;
    height: 45px;
    display: block;
  }
  .wp-block-navigation__responsive-container-open:not(.always-shown) svg {
    width: 45px;
    height: 45px;
    transform: translateX(8px);
  }
  .wp-block-navigation__responsive-container-close {
    width: 45px;
    height: 45px;
    color: var(--primary) !important;
  }
  .wp-block-navigation__responsive-container-close svg {
    width: 45px;
    height: 45px;
  }
  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: none;
  }
  header {
    top: 10px;
  }
  header .nav-outer .nav-inner .nav-container {
    max-width: 55%;
    padding-bottom: 0;
  }
  header > div > div {
    justify-content: space-between !important;
  }
  header > div > div nav {
    margin-top: 0 !important;
  }
  header > div > div nav .wp-block-navigation__responsive-container {
    background-color: white;
  }
  header > div > div nav .wp-block-navigation__responsive-container-content {
    align-items: center !important;
    padding-top: 50% !important;
  }
  header > div > div nav .wp-block-navigation__responsive-container-content ul {
    gap: 2.5rem !important;
    display: flex !important;
    align-items: center !important;
  }
  header > div > div nav .wp-block-navigation__responsive-container-content ul li a span {
    font-size: 25px !important;
    color: var(--primary);
  }
  .header-upper .wp-block-navigation__responsive-container-open:not(.always-shown) {
    right: 0;
    top: 0.25rem;
    position: absolute;
  }
  .header-lower .wp-block-navigation__responsive-container-open:not(.always-shown) {
    right: 6rem;
    top: 0.75rem;
    position: absolute;
  }
}
/*== Navigation END ==*/
/*== Header ==*/
header .wp-block-site-logo img {
  min-width: 100px;
  width: 15vw;
}
header .corner-logo-right img {
  min-width: 50px;
  width: 6vw !important;
}
header .header-upper {
  z-index: 13;
  position: absolute;
  width: 100%;
}
header .header-upper .header-logos {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
header .header-upper.small .wp-block-site-logo img {
  min-width: 100px;
  width: 100%;
  max-width: 100px;
}
header .dark-logo {
  background-image: url("https://witte-haase.de/wp-content/uploads/2024/04/Logo-Yellow.svg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
}
header .dark-logo img {
  opacity: 0;
}
header .primary-logo {
  background-image: url("https://witte-haase.de/wp-content/uploads/2024/04/primary-logo.svg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
}
header .primary-logo img {
  opacity: 0;
}
header .header-lower {
  position: fixed;
  width: 100%;
  z-index: 9;
}
header .header-lower:before {
  content: "";
  position: absolute;
  z-index: 0;
  background-color: white;
  width: 100%;
  height: 60%;
  border-radius: 0px 0px 60px 60px;
  left: 0;
}
header .header-lower nav {
  position: absolute;
  width: 100%;
  max-width: unset;
  top: 0;
  z-index: 1;
}
header .header-lower .wp-block-site-logo {
  z-index: 2;
}
header .header-lower .wp-block-site-logo img {
  min-width: 150px;
  width: 150px;
}
header .header-lower .corner-logo-right {
  z-index: 2;
}
header .header-lower .corner-logo-right img {
  min-width: 75px;
  width: 75px !important;
}
.sticky {
  position: fixed;
  right: 0;
  top: 50%;
  z-index: 15;
}
.sticky .sticky-container {
  cursor: pointer;
  transition: 0.25s;
  transform: translateX(250px);
}
.sticky .sticky-container:hover {
  transform: translateX(50px);
}
.header-cover-wrap {
  position: relative;
  margin-bottom: -65px !important;
}
.header-cover-wrap:before {
  z-index: 12;
  position: absolute;
  content: "";
  left: 30vw;
  bottom: -1vw;
  width: 30vw;
  height: 30vw;
  background-color: var(--secondary);
  filter: blur(5vw);
  opacity: 0.5;
  pointer-events: none;
}
.header-cover {
  z-index: 10;
  position: relative;
  display: flex;
  align-items: end;
}
.header-cover .wp-block-cover__inner-container {
  padding: var(--wp--preset--spacing--30);
}
.header-cover .wp-block-cover__inner-container .header-cover-inner {
  margin-left: 0 !important;
  position: relative;
}
.bewerbung-sticky {
  cursor: pointer;
}
.sidemenu, .bewerbung {
  position: fixed;
  overflow-y: scroll;
  right: -100%;
  top: 0;
  height: 100%;
  max-width: 550px;
  width: 100%;
  background: white;
  z-index: 99;
  margin-top: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  transition: 0.25s;
}
.sidemenu.open, .bewerbung.open {
  right: 0;
}
.sidemenu .sidemenu-inner .sidemenu-close, .sidemenu .sidemenu-inner .bewerbung-close, .bewerbung .sidemenu-inner .sidemenu-close, .bewerbung .sidemenu-inner .bewerbung-close {
  position: absolute;
  top: 0rem;
  cursor: pointer;
}
.sidemenu .sidemenu-inner .sidemenu-close img, .sidemenu .sidemenu-inner .bewerbung-close img, .bewerbung .sidemenu-inner .sidemenu-close img, .bewerbung .sidemenu-inner .bewerbung-close img {
  transform: rotateZ(45deg);
  transition: 0.25s;
}
.sidemenu .sidemenu-inner .sidemenu-close img:hover, .sidemenu .sidemenu-inner .bewerbung-close img:hover, .bewerbung .sidemenu-inner .sidemenu-close img:hover, .bewerbung .sidemenu-inner .bewerbung-close img:hover {
  transform: scale(1.1);
}
@media (max-width: 1400px) {
  .sticky .sticky-container {
    transform: translateX(235px);
  }
}
@media (max-width: 1200px) {
  .sticky .sticky-container {
    transform: translateX(215px);
  }
}
@media (max-width: 992px) {
  .header-lower-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .header-logos .corner-logo-right {
    position: absolute;
    left: 25vw;
  }
  header .header-lower .corner-logo-right img {
    min-width: 50px;
    width: 50px !important;
    transform: translateY(0px);
  }
  header .header-lower .wp-block-site-logo img {
    min-width: 100px;
    width: 15vw;
  }
  .header-cover {
    min-height: 550px !important;
    height: 60vh !important;
    border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
  }
  .sticky {
    top: 75%;
  }
  .sticky .sticky-container {
    transform: translateX(200px);
  }
  .header-small .wp-block-cover {
    min-height: 550px !important;
    height: 60vh !important;
  }
  .physio-header .wp-block-columns .wp-block-column:nth-child(1):after {
    right: 75px !important;
    top: -30% !important;
    width: 86px !important;
  }
  .behandlungshinweise-header .wp-block-columns {
    padding-top: 5.5rem !important;
  }
  .behandlungshinweise-header .wp-block-spacer {
    display: none;
  }
  .behandlungshinweise-header .wp-block-cover {
    min-height: 200px !important;
    padding-left: var(--wp--preset--spacing--40);
  }
  .behandlungshinweise-header .wp-block-cover .wp-block-cover__inner-container {
    padding-left: var(--wp--preset--spacing--40);
    margin-bottom: 4rem !important;
  }
  .behandlungshinweise-header .wp-block-cover .behandlungs-navi img {
    width: 50px;
  }
}
@media (max-width: 768px) {
  .sticky .sticky-container {
    transform: translateX(165px);
  }
  .header-lower .wp-block-navigation__responsive-container-open:not(.always-shown) {
    right: 4rem !important;
  }
}
@media (max-width: 640px) {
  .header-logos .corner-logo-right {
    position: absolute;
    left: 130px;
  }
  header .header-upper.small .wp-block-site-logo img {
    max-width: 100px;
  }
}
@media (max-width: 576px) {
  .sticky .sticky-container {
    transform: translateX(175px);
  }
  .sticky .sticky-container > .wp-block-group {
    padding-left: 25px !important;
    padding-right: 75px !important;
  }
  .header-slogan h1 {
    font-size: 13vw !important;
  }
  .header-lower .wp-block-navigation__responsive-container-open:not(.always-shown) {
    top: 0.25rem !important;
    right: 2.5rem !important;
  }
}
/*== Header END ==*/
/*== Footer ==*/
.insta-icon img {
  width: 50px;
  height: 50px;
}
/*== Footer END ==*/
/*== Site specific SCSS ==*/
/*== content ==*/
.leistungen-block {
  gap: 0;
}
.leistungen-block > .wp-block-group {
  z-index: 5;
  position: relative;
  min-height: 450px;
}
.leistungen-block .wp-block-cover {
  margin-top: -65px;
}
.lebensqualitaet-cover {
  position: relative;
}
.lebensqualitaet-cover:before {
  content: "";
  position: absolute;
  z-index: 3;
  top: -75px;
  left: 33px;
  width: 100%;
  height: 150px;
  background-image: url(https://witte-haase.de/wp-content/uploads/2024/08/Gruppe-542.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  pointer-events: none;
}
.blurred-cross {
  position: relative;
}
.blurred-cross:after {
  content: "";
  position: absolute;
  bottom: -15vw;
  width: 35vw;
  height: 35vw;
  right: 9vw;
  background-image: url(https://witte-haase.de/wp-content/uploads/2024/04/blurred-cross.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
}
.physio-header .wp-block-columns .wp-block-column:nth-child(1) {
  position: relative;
}
.physio-header .wp-block-columns .wp-block-column:nth-child(1):after {
  position: absolute;
  content: "";
  right: -43px;
  top: 20%;
  width: 86px;
  height: 220px;
  background-image: url("https://witte-haase.de/wp-content/uploads/2024/04/Divider.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}
.huge-pseudo {
  position: relative;
}
.huge-pseudo:before {
  content: "";
  position: absolute;
  left: -40vw;
  bottom: -40vw;
  height: 75vw;
  width: 75vw;
  background-image: url(https://witte-haase.de/wp-content/uploads/2024/04/blurred-cross.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  z-index: 2;
  pointer-events: none;
}
.huge-pseudo.pseudo-arrow:before {
  background-image: url("https://witte-haase.de/wp-content/uploads/2024/04/pfeil-after.svg");
  left: -15vw;
  height: 45vw;
  width: 45vw;
  bottom: -35vw;
  opacity: 0.5;
}
.huge-pseudo-lower-right {
  position: relative;
}
.huge-pseudo-lower-right:before {
  content: "";
  position: absolute;
  right: -25vw;
  bottom: -35vw;
  height: 75vw;
  width: 75vw;
  background-image: url(https://witte-haase.de/wp-content/uploads/2024/04/blurred-cross.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  z-index: 2;
  pointer-events: none;
}
.pseudo-heart {
  position: relative;
}
.pseudo-heart:after {
  position: absolute;
  content: "";
  right: -12vw;
  bottom: -22vw;
  height: 50vw;
  width: 50vw;
  background-image: url(https://witte-haase.de/wp-content/uploads/2024/04/Header-after-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  z-index: 2;
  pointer-events: none;
}
.pseudo-desc {
  position: relative;
}
.pseudo-desc:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: var(--wp--preset--spacing--40);
  height: 100%;
  background-image: url(https://witte-haase.de/wp-content/uploads/2024/04/Linie-2.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.team-row .team-single {
  flex: 0 0 22.5%;
}
.gallery .wp-block-image {
  flex: 0 0 32%;
  z-index: 2;
}
.gallery .wp-block-image img {
  border: solid 4px var(--yellow-15);
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
}
.gallery .wp-block-image:nth-child(4) {
  transform: translateY(-3vw);
  z-index: 1;
}
.gallery .wp-block-image:nth-child(5) {
  transform: translateY(-3vw);
  z-index: 1;
}
.gallery .wp-block-image:nth-child(6) {
  transform: translateY(-3vw);
  z-index: 1;
}
.behandlungshinweise-header .wp-block-cover .wp-block-cover__inner-container {
  margin-top: auto;
  margin-bottom: 8rem;
}
.behandlungshinweise-header.huge-pseudo-lower-right:before {
  right: -40vw;
  bottom: -20vw;
  opacity: 0.75;
}
.banner-margin {
  margin-top: 65px;
  margin-bottom: -19px !important;
  padding: 0;
}
.banner-margin > div {
  padding: 20px 10px;
}
.banner-margin img {
  width: 30px;
}
@media (max-width: 1200px) {
  .leistungen-block > .wp-block-group {
    min-height: 250px !important;
  }
  .leistungen-block .wp-block-cover {
    min-height: 450px !important;
  }
}
@media (max-width: 992px) {
  .pseudo-desc-lg {
    position: relative;
    padding-left: var(--wp--preset--spacing--50) !important;
  }
  .pseudo-desc-lg:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: var(--wp--preset--spacing--40);
    height: 100%;
    background-image: url(https://witte-haase.de/wp-content/uploads/2024/04/Linie-2.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
  .team-row .team-single {
    flex: 0 0 30.5%;
  }
  .gallery {
    gap: 0.25rem !important;
  }
  .gallery .wp-block-image {
    flex: 0 0 48%;
    z-index: 3;
  }
  .gallery .wp-block-image img {
    border: solid 4px var(--yellow-15);
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
  }
  .gallery .wp-block-image:nth-child(3) {
    transform: translateY(-5.5vw);
    z-index: 2;
  }
  .gallery .wp-block-image:nth-child(4) {
    transform: translateY(-5.5vw);
    z-index: 2;
  }
  .gallery .wp-block-image:nth-child(5) {
    transform: translateY(-11vw);
    z-index: 1;
  }
  .gallery .wp-block-image:nth-child(6) {
    transform: translateY(-11vw);
    z-index: 1;
  }
  .intro {
    border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
  }
  .leistungen-block > div {
    border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
  }
  .lebensqualitaet-cover .wp-block-cover {
    border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
  }
  .mb-offset {
    margin-bottom: -55px !important;
    border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
  }
  .outro-columns {
    border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
  }
  .footer-inner-upper, .footer-container {
    border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
  }
}
@media (max-width: 781px) {
  .outro-columns .wp-block-column:nth-child(1) .outro-inner-left {
    padding-right: var(--wp--preset--spacing--60) !important;
    padding-bottom: var(--wp--preset--spacing--20) !important;
  }
  .outro-columns .wp-block-column:nth-child(2) .wp-block-cover {
    min-height: 450px !important;
  }
  .about-section {
    padding-top: 8rem !important;
  }
  .about-section .wp-block-cover {
    min-height: 450px !important;
  }
  .team-row .team-single {
    flex: 0 0 45.5%;
  }
  .team-row {
    row-gap: 1rem !important;
  }
  .team-row .team-single > .wp-block-group {
    margin-top: 0rem !important;
  }
  .team-row .team-single p {
    margin-top: 0.5rem !important;
  }
  .blurred-cross:after {
    bottom: -28vw;
    width: 55vw;
    height: 55vw;
    right: -5vw;
  }
  .header-cover-wrap:before {
    left: 20vw;
    bottom: -10vw;
    width: 30vw;
    height: 30vw;
  }
  .huge-pseudo:before {
    left: -42vw;
    bottom: -42vw;
    height: 90vw;
    width: 90vw;
  }
  .huge-pseudo-lower-right:before {
    right: -40vw;
    bottom: -50vw;
    height: 90vw;
    width: 90vw;
  }
  .huge-pseudo.pseudo-arrow:before {
    left: -25vw;
    height: 65vw;
    width: 65vw;
    bottom: -45vw;
  }
}
@media (max-width: 576px) {
  .gallery {
    transform: translateY(35px);
  }
  .gallery .wp-block-image {
    flex: 0 0 48%;
    z-index: 3;
  }
  .gallery .wp-block-image img {
    border: solid 4px var(--yellow-15);
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
  }
  .gallery .wp-block-image:nth-child(3) {
    transform: translateY(-7vw);
    z-index: 2;
  }
  .gallery .wp-block-image:nth-child(4) {
    transform: translateY(-7vw);
    z-index: 2;
  }
  .gallery .wp-block-image:nth-child(5) {
    transform: translateY(-14vw);
    z-index: 1;
  }
  .gallery .wp-block-image:nth-child(6) {
    transform: translateY(-14vw);
    z-index: 1;
  }
  .physio-header .wp-block-columns .wp-block-column:nth-child(1):after {
    right: 25px !important;
    top: -35% !important;
    width: 46px !important;
  }
  .banner-margin p {
    font-size: 4vw !important;
  }
}
/*== content END ==*/
/*== Blog Stying ==*/
/*== Module specific SCSS ==*/
